@charset "UTF-8";
{load_hfdesign}



@media screen and (min-width: 681px){	

#watanabelogo img{
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	margin-bottom: 20px;
}

#rec_staff{
	margin-right: auto;
	margin-left: auto;
	width: 250px;
	margin-top: 35px;
}

#rec_toiawase{
	margin-right: auto;
	margin-left: auto;
	width: 345px;
	margin-top: 30px;
}

#rec_tel{
	margin-right: auto;
	margin-left: auto;
	width: 650px;
	margin-top: 40px;
}
.access{
	height: 40px;
	width: 385px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
.access_p{
	margin-left: auto;
	width: 620px;
	margin-right: auto;
	font-size: 17px;
	line-height: 170%;
	margin-top: 25px;
}

	
/*------------------------------
お得情報
-------------------------------*/
	
#chirashi{
	width: 400px;
	height: 370px;
	float: right;
}

#pas{
	width: 400px;
	float: right;
	margin-bottom: 50px;
}

#pas img{
	float: left;
	margin-right: 20px;
}

.info_box{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 80px;
	
}
.info-text{
		float: left;
		width: 380px;
	}

/*------------------------------
TOP画像
-------------------------------*/


#viewer {
	width: 900px;
	height: 420px;
	text-align: left;
	position: relative;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#viewer img {
	top: 0;
	left: 0;
	position: absolute;
	height: 420px;
	width: 900px;
}


#header{
	background-color: #ED1C24;
	height: 10px;
	width: 100%;
}

	
.topimg{
	background-color: #FFF;
	height: auto;
	width: 100%;
	top: 0px;
	padding: 0px;
}

	
#topimg{
	width: 900px;
	height: 420px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}







/*------------------------------
TOP
-------------------------------*/

#topitem{
	width: 900px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;	
}


#rireki{
	width: 440px;
	float: left;
	margin-bottom: 30px;
}

#rireki h2{
	font-size: 20px;
	line-height: 25px;
	color: #3E3A39;
	font-family: "Noto Sans CJK JP Medium";
	border-left-style:solid;
	border-left-width: 7px;
	padding-left: 10px;
	border-color: #ED1C24;
	margin-bottom: 7px;
}
#rireki dl{
	width: 440px;
	border-top-style: dotted;
	border-top-width:thin;
}

#rireki dt{
	border-bottom-style: dotted;
	border-bottom-width:thin;
	padding-top: 3px;
	padding-bottom: 3px;
}

#rireki dd{
	border-bottom-style: dotted;
	border-bottom-width:thin;
	padding-top: 3px;
	padding-bottom: 3px;
}


#rireki a{
	color: #ED1C24;
	text-decoration: underline;
}


#internet{
	width: 440px;
	float: right;
}

#internet img{
	margin-bottom: 20px;
}

	
#coupon{
	width: 900px;
	margin:30px auto 70px;
}
	
#coupon img{
	margin-left: auto;
	margin-right: auto;
}
#coupon p{
	font-size: 15px;
	text-align: center;
}

#freedial{
	width:560px;
	margin-left: auto;
	margin-right: auto;
	margin-top:30px;
	margin-bottom:30px;
}


.time{
	color:#ED1C24;	
	text-align:center;
	font-family:"Noto Sans CJK JP Medium";
}

#freedial h2{font-size:45px;
	font-family:"Noto Sans CJK JP Bold";
	float: left;
	line-height:45px;
	margin-bottom:10px;
}



	
.recruit-top{
		width: 780px;
		height: 50px;
		background-image: url(img/top/pattern-top.gif);
		background-size: 780px 50px;
	margin: 50px auto 0px;
	}	
.recruit{
	width: 620px;
	height: 1200px;
	background-image: url(img/top/pattern.gif);
	background-size: 780px 100px;
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-left: 80px;
	padding-right: 80px;
	}
.recruit-down{
		width: 780px;
		height: 50px;
		background-image: url(img/top/pattern-down.gif);
		background-size: 780px 50px;
		margin:0px auto 50px;
	}	
	
.recruit .title{
		margin-left: auto;
		margin-right: auto;
	}
	
.recruit .click{
		font-family:'Noto Sans CJK JP Medium';
		width: 340px;
		border: #000000 solid 1px;
		padding: 3px;
		margin-left: auto;
		margin-right: auto;
	}
	.recruit hr{
		border-bottom: #000000 dashed 1px;
		border-top: 0px;
		margin-top: 30px;
	}	
.recruit .text{
		font-family:'Noto Sans CJK JP Medium';
	font-size: 18px;
	margin-top: 40px;
	}
	.recruit .text span{
		font-family:'Noto Sans CJK JP Medium';
	font-size: 24px;
	}
.medea-course{
	width: 620px;
	overflow: hidden;
	margin-top: 20px;
	}
.course-img{
		width: 650px;
	}
.medea-course img{
		float: left;
		margin-right: 20px;
		margin-bottom: 20px;
	}
.medea-oshigoto{
	width: 620px;
	overflow: hidden;
	margin-top: 20px;
	}
.oshigoto-img{
		width: 650px;
	}	
.medea-oshigoto img{
		float: left;
		margin-right: 15px;
		margin-bottom: 20px;
	}
	

.link{
	width: 450px;
	margin: 30px auto;
	text-align: center;
}

.link h2{
	color: #3E3A39;
	font-size: 16px;
	text-align: center;
	margin-bottom: 10px;	
}


.idokaba{
	width: 450px;
	margin-left: auto;
	margin-right: auto;

}

.idokabalink{
	width: 385px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}
	

/*------------------------------
大切なお客様へ
-------------------------------*/	
.top-text{
	width: 900px;
	margin:50px auto;
	}
.top-text img{
		border: solid 1px;
	}
/*------------------------------
各ページタイトル
-------------------------------*/

#title{
	height: 60px;
	width: 270px;
	margin-top: 80px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}


/*------------------------------
衣類クリーニング
-------------------------------*/
	
/*------------------------------
品質の証明
-------------------------------*/

.hinshitsutable{
	margin-top: 10px;
	margin-bottom: 15px;
}
.hinshitsutable td{
	vertical-align: text-top;
}
#hinshitsu_left{
	float: left;
	margin-top: 20px;
}

#hinshitsu_right{
	width: 620px;
	float:right;
	margin-right: 0px;
	margin-top: 20px;
}

.ippanirui{
	font-size: 19px;
	font-family: "Noto Sans CJK JP Bold";
	color: #ED1C24;
	margin-top: 10px;
	margin-bottom: 3px;
}

.yshirt{
	font-size: 19px;
	font-family: "Noto Sans CJK JP Bold";
	color: #ED1C24;
}




.kanban .left{
	float: left;
	text-align: center;
}

.kanban .right{
	float: right;
	text-align: center;
}



/*------------------------------
料金表
-------------------------------*/

.tablemenu {
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	
}

.tablemenu .tablemenuprice{
	font-size: 20px;
	letter-spacing:1.5px;
	border-right:solid 1px;
	border-bottom:solid 1px;
	border-color: #fff;
	
}

.tablemenu .tablemenuprice span{
	font-size: 16px;
}
.tdleft{
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	line-height: 160%;
	border-right:solid 1px;
	border-bottom:solid 1px;
	border-color: #fff;
}


.courseitem{
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	line-height: 160%;
	border-left: solid 2px;
	border-bottom: solid 2px;
	border-color: #fff;
	vertical-align:top;
}


.courseitem2{
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	line-height: 160%;
	border-bottom: solid 2px;
	border-color: #fff;
	vertical-align:top;
}

.course{
	padding: 15px;
	color: #fff;
	border-left: solid 2px;
}

	.course hr{
		margin-top: 15px;
	}
.course-p-s{
	font-size: 16px;
}

.course-p{
	font-size: 20px;
	line-height: 120%;
}

	
.course img{
	margin-top:auto;
	margin-bottom:auto;
	display: inline;
	margin-top: 20px;
	margin-bottom: 10px;
}


	
.price-s{
	font-size: 18px;
	border-bottom: solid 2px;
	border-left: solid 2px;
	border-color: #fff;
	background-color: #FDF0E5;
	font-family: "Noto Sans CJK JP Medium";
	letter-spacing: 1.5px;
}

.price-s span{
		font-size: 15px;
	}
	
.price-o{
	font-size: 18px;
	border-bottom: solid 2px;
	border-left: solid 2px;
	border-color: #fff;
	background-color: #F4F9E9;
	font-family: "Noto Sans CJK JP Medium";
	letter-spacing: 1.5px;
}
.price-o span{
		font-size: 15px;
	}
	
.price-ol{
	font-size: 18px;
	border-bottom: solid 2px;
	border-left: solid 2px;
	border-color: #fff;
	background-color: #F5F2F8;
	font-family: "Noto Sans CJK JP Medium";
	letter-spacing: 1.5px;
}

.price-ol span{
		font-size: 15px;
	}
	
#shopinfot{
	width: 800px;
	border-top:solid 1px;
	border-right:solid 1px; 
	border-color: #231815;
	margin-bottom: 50px;
}

#shopinfot td{
	padding: 10px;
	border-bottom:solid 1px;
	border-left:solid 1px; 
	border-color: #231815;
}

#shopinfot img{
	width: 215px;
	float: left;
	margin-right: 3px;
}

.google-maps {
	margin-top: 100px;
margin-bottom: 50px; // これが縦横比
height: 0;
overflow: hidden;
}
.google-maps iframe {
top: 0;
left: 0;
width: 100% !important;
height: 500px !important;
}


/*------------------------------
オプション加工
-------------------------------*/
	#option{
		width: 825px;
		height: 610px;
		overflow: hidden;
	}
	#option p{
		line-height: 140%;
		letter-spacing:-0.5px;
	}
	#option .op-box{
		width:220px;
		height: 250px;
		background-color: #EEEEEF;
		float: left;
		padding: 15px;
		margin-right: 25px;
		margin-bottom: 25px;
	}
	#option .op-box img{
		float: left;
		margin-right: 12px;
		margin-bottom: 10px;
	}	

	.op-item{
		font-size: 21px;
		font-family: "Noto Sans CJK JP Bold";
	}
	.op-price{
		font-size: 18px;
		font-family:"Noto Sans CJK JP Medium";
		letter-spacing:0;
	}
	.dot{
		border:dashed 0.5px;
		margin-bottom: 10px;
	}
	
	.op-ex{
		font-size: 13px;
		font-family: "Noto Sans CJK JP Bold";
		
	}
	
/*------------------------------
その他
-------------------------------*/
	#sonota{
		width: 825px;
		height: 610px;
		overflow: hidden;
	}
	#sonota p{
		line-height: 140%;
		letter-spacing:-0.5px;
	}
	#sonota .sonota-box{
		width:220px;
		height: 260px;
		background-color: #EEEEEF;
		float: left;
		padding: 15px;
		margin-right: 25px;
		margin-bottom: 25px;
	}
	#sonota .sonota-box img{
		float: left;
		margin-right: 12px;
		margin-bottom: 10px;
	}	
#sonota .sonota-box2{
		width:355px;
		height: 270px;
		background-color: #EEEEEF;
		float: left;
		padding: 15px;
		margin-right: 25px;
		margin-bottom: 25px;
	}
	#sonota .sonota-box2 img{
		float: left;
		margin-right: 12px;
		margin-bottom: 10px;
	}
	
	.sonota-item{
		font-size: 21px;
		font-family: "Noto Sans CJK JP Bold";
	}
	.sonota-price{
		font-size: 18px;
		font-family:"Noto Sans CJK JP Medium";
		letter-spacing:0;
	}

	.sonota-ex{
		font-size: 13px;
		font-family: "Noto Sans CJK JP Bold";
		
	}
	
	
	
/*------------------------------
洗える商品
-------------------------------*/
.item{
	height: auto;
	width: 800px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	color: #3E3A39;
	line-height: 160%;
	
}
.item h3{
	font-size: 28px;
	color: #000000;
	border-left: solid 10px #ED1C24;
	margin-bottom: 10px;
	padding-left: 12px;
}
.item img{
	float: left;
	margin-right: 20px;
}
.item p{line-height: 170%;
	float: 
}

.item p span{
	color: #ED1C24;
} 
.item .target{
	font-size: 22px;
	font-weight: bold;
	line-height: 130%;
	margin-top: 10px;
}
.item .sentence{
	width: 620px;
	float:right;
}


#itemleft{
	float: left;
	margin-top: 30px;
}

	#itemleft p{
	line-height: 160%;		
	}
#itemleft li{
	width: 380px;
	height: 135px;
	margin-bottom: 30px;
	list-style: none;
}

#itemleft li img{
	float: left;
	margin-right: 10px;
}

#itemleft .itemname{
	font-size: 21px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 7px;
}

#itemright{
	float: right;
	margin-top: 30px;
}
#itemright p{
	line-height: 160%;		
	}
#itemright li{
	width: 380px;
	height: 135px;
	margin-bottom: 30px;
	list-style: none;
}

#itemright li img{
	float: left;
	margin-right: 10px;
}

#itemright .itemname{
	font-size: 21px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 7px;
	line-height: 130%;
}

#freedial-item{
	width:560px;
	margin-top:30px;
	margin-bottom:30px;
}

	
.tile-notes{
 width: 625px;
height: 70px;
	border:thin #ED1C24 solid;
	margin: 20px auto 20px 0;
	padding: 7px;
	}

.tile-price{
font-size: 22px;
	font-weight: bold;
	margin-top: 10px;		
	}
	
/*------------------------------
便利なサービス
-------------------------------*/

.sec_item{
	margin-top: 50px;
	margin-bottom: 10px;
}

#sentaku{
	border-color:#000000;
	border-top-style:solid;
	border-right-style:solid;
	border-width:thin;
	margin-top: 10px;
}

#sentaku td{
	border-color:#000000;
	border-left-style:solid;
	border-bottom-style:solid; 
	border-width:thin;
	padding-top: 10px;
	padding-bottom: 10px;
}
#sentaku .type{
	background-color: #eeeeef;
	padding-left: 10px;
	font-size: 20px;
	font-weight: bold;
}

#net{
	width: 500px;
	height:94px; 
	margin-top: 30px;
	margin-bottom: 20px;
	padding-left: 250px;
	padding-right: 50px;
	padding-top: 40px;
	background-image: url(img/service/ser_sec2_7img.png);
	font-weight: bold;
	color: #ED1C24;
	line-height: 170%;
}
	
.owatashi {
	text-align: center;
	font-weight: bold;
	font-size: 15px;	
}

.owatashi .tdleft{
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 5px;
	line-height: 160%;
	border-right:solid 1px;
	border-bottom:solid 1px;
	border-color: #fff;
}

/*------------------------------
洗浄・しみぬき工程内容
-------------------------------*/

.detail{
	margin-top: 50px;
	margin-left: 130px;
	margin-bottom: 50px;
}

.pro_no{
	width: 35px;
	margin-right: 10px;
	float: left;
}

.pro_no img{
	margin-top: -10px;
}

.pro_no2{
	width: 35px;
	margin-right: 10px;
	margin-bottom: 60px;
	float: left;
}
.pro_no2 img{
	margin-top: -10px;
}


.step{
	font-size: 27px;
	margin-bottom: 10px;	
}
	
.step-text{
		margin-left: 45px;
	}
.detail2{
	margin-top: 50px;
	margin-left: 40px;
	margin-bottom: 50px;
}

.pro_img{
	float: left;
	width: 120px;
	margin-top: -10px;
	margin-bottom: 20px;
}


.probox{
	background-color: #EAE5D7;
	width: 100%;
	padding-top: 15px;
	bottom: 0px;
	clear: both;
	padding-bottom: 5px;
}

.probox img{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

.pro_yajirushi{
	margin-top: 10px;
	margin-bottom: 10px;
}


.pro_img2{
	float: left;
	width: 120px;
	margin-leftt: 40px;
	margin-right: 0px;
	padding-left: 40px;
	margin-top: 0px;
}

.shimiprice
	{
	text-align: left;
	font-weight: bold;
	font-size: 18px;	
}
	

.shimiprice .tdleft{
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	line-height: 160%;
	border-right:solid 1px;
	border-bottom:solid 1px;
	border-color: #fff;
}

	


/*------------------------------
店舗検索
-------------------------------*/

.box-shop{
	height: auto;
	width: 900px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}


.shopicon .cleaning:before {
    content:'';
	display: inline-block;
	width: 35px;
	height: 30px;
	background-image:url(img/shop/shop-cleaning.png);
	background-size: contain;
	margin-right: 10px;
}

.shopicon .coin:before {
	content:'';
	display: inline-block;
	width: 35px;
	height: 30px;
    background-image:url(img/shop/shop-coin.png);
	background-size: contain;
	margin-right: 10px;
}


.tablechiiki {
	border-bottom: dotted 1px;
	border-top: dotted 1px;
	border-left: none;
	border-right: none;
	border-color: #000;
	margin-top: 20px;margin-bottom: 20px;
}

.tablechiiki tr{
	border-bottom:dotted 1px;
	border-left: none;
	border-right: none;
	border-color: #000;
	}
	
.tablechiiki td{
	padding-top: 3px;
	padding-bottom: 3px;
}


.tablemap {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #3E3A39;
	margin-top: 20px;
}

.tablemap td{
	line-height: 140%;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #3E3A39;
	padding-top: 5px;
	padding-bottom: 5px;
}
.tablemap h3{
	margin-top: 40px;
}

.tablemap img{
	margin-top: 5px;
	margin-bottom: 5px;
}

.iconleft{
	float: left;
}


	
	
.top{
	font-size: 14px;
	color: #3E3A39;
	text-align: right;
	font-weight: bold;
}

.imgleft{
	float:left;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.imgright{
	float:right;
	margin-left: 15px;
	margin-bottom: 10px;
	margin-right: 0px;
}

.box-shop span{
		color:#ED1C24;
	}	
	

	
	
/*------------------------------
よくあるご質問
-------------------------------*/

.box-que{
	height: auto;
	width: 900px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 50px;
}
.question{
	font-size: 22px;
	font-family: 'Noto Sans CJK JP Bold';
	line-height: 200%;
	clear: both;
	}
	
.question .queimg{
	width: 50px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	}
.anser {
	clear: both;
	margin-bottom: 50px;
	}
.anser .ansimg{
	width: 50px;
	float: left;
	margin-right: 20px;
	margin-bottom: 80px;
	}

	
.anser table{
	margin-top: 10px;
	margin-bottom: 10px;
	}
.anser table .price{
		width: 100px;
	}	
.q-back{
	background-color: #EEEEEF;
		width: 100%;
		padding-top: 40px;
		padding-bottom: 50px;
	text-align: center;
	font-size: 22px;
	font-family: 'Noto Sans CJK JP Medium';
	}
	
.q-back hr{
	margin:20px auto;	
	}
.toiawase-link{
	width: 500px;
	height: 60px;
	background-image: url(img/question/toiawase-link.gif);
	background-size: 500px 60px;
	margin:40px auto;	
	text-align: center;
	}

.toiawase-p{
		font-size: 25px;
		line-height: 160%;
	}
	
.honbu-tel{
	font-size: 40px;
	font-family: 'Noto Sans CJK JP Bold';
	margin-top: 20px;
	}
.toiawase-link a{	
	font-size: 25px;
	color: #FFFFFF;
	padding-top: 17px;
	display: block;
	}
	
.soudanshitsu{
		text-align: center;
	margin: 50px auto;
	}
	
.soudanshitsup{
	font-size:30px;
	font-family: 'Noto Sans CJK JP Bold';
	color: #ED1C24;
	margin-bottom: 30px;
	}
/*------------------------------
各ページサブメニュー
-------------------------------*/
#sab_menu{
	margin-top: 15px;
	margin-bottom: 40px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
}


#sab_menu ul{
	text-align: center;
	line-height: 160%;
}

#sab_menu li{
	padding-left: 30px;
	padding-right: 30px;
	list-style: none;
	display: inline;
}

#sab_menu li a:hover{
	color: #ED1C24;
}



#sab_menu .pro_sab{
	padding-left: 20px;
	padding-right: 20px;
	list-style: none;
	display: inline;
}




/*------------------------------
会社概要
-------------------------------*/

.c_gaiyou{
	margin-top:0;
	width:800px;
	color:#3E3A39;
	font-size:16px;
	margin-bottom:15px;
	padding-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333;
}
.c_gaiyou dt{
	clear: left;
	float: left;
	width: 145px;
}


.kanban{
	width: 800px;
	height: 350px;
	margin-top: 60px;
}

.kanban p{
	margin-top: 10px;
	margin-bottom: 10px;
}

.kanban .chiiki{
	font-size: 19px;
	color: #ED1C24;
}

.kanban .left{
	float: left;
	text-align: center;
}

.kanban .right{
	float: right;
	text-align: center;
}

/*------------------------------
経営理念
-------------------------------*/

.rinen{
	font-size: 22px;
	font-family: "Noto Sans CJK JP Medium";
	color: #ED1C24;
}

/*------------------------------
求人案内
-------------------------------*/

.rec_catch{
	font-size:20px;
	font-weight:bold;
	line-height:160%;
	margin-top:20px;
	margin-bottom:20px;
}

.rec_fontbig{
	font-size:18px;
	line-height:150%;
}
.rec_back1{
	background-image: url(img/rec_back1.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 800px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 0px;
	margin-top: 50px;
}

.rec_back2{
	background-image: url(img/rec_back2.png);
	background-repeat: repeat-y;
	width: 800px;
	padding-left: 50px;
}

.rec_back3{
	background-image: url(img/rec_back3.png);
	height: 50px;
	width: 800px;
}


.rec_messtitle{
	height: 50px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}


.rec_img{
	float: right;
	margin-right: 85px;
	width: 270px;
	margin-left: 15px;
}
	
	
/*------------------------------
クリーニングのすすめ
-------------------------------*/
	
.box .subtitle{
	font-size: 22px;
	font-family: "Noto Sans CJK JP Medium";
	text-align: center;
	line-height: 160%;
	margin: 30px auto 20px;
	}
.sub-p{
	font-size: 18px;
	text-align: center;
	line-height: 160%;
	}
	
.susume{
	text-align: center;
	line-height: 30px;
	margin-top: 50px;
	}
	
.susume .th3{
	height: 30px;
	width: 255px;
	background: url(img/susume/susume-bar.png) 5px 0 no-repeat;
	background-size: 255px 30px;
	color: #FFFFFF;	
	}
.susume .th2{
	height: 30px;
	width: 300px;
	background: url(img/susume/susume-bar.png) 70px 0 no-repeat;
	background-size: 255px 30px;
	color: #FFFFFF;	
	}
.susume td{
	padding: 15px;
	}
.susume img{
	margin: auto;
	}
	
.susume .left{
		float: left;
	}
.susume .right{
		float: right;
	}
	
.ban{
	font-size: 15px;
	text-align: center;
	margin: 50px auto;
	}
}


/*------------------------------
匠クリーニング
-------------------------------*/
.takumi-h3{
	font-size: 28px;
	font-family: 'Noto Sans CJK JP Medium';
	text-align: center;
	margin-top: 50px;
	margin-bottom: 30px;
	color: #3E3A39;
}

.takumi-point-text{
	width: 720px;
	float: right;
	margin-bottom: 50px;
}

.takumi-text-2{
	width: 400px;
	float: left;
	margin-bottom: 50px;
}

.takumi-point{
	float: left;
	margin-right: 10px;
	
}

.takumi-p-title{
	font-size: 20px;
	font-family: "Noto Sans CJK JP Bold";
margin-bottom: 10px;
}

.takumi-pointimg{
	width: 300px;
	float: right;
}
.kimono-price{
	font-size: 28px;
	text-align: center;
}

.kimono-table{
	margin: 20px auto;
	font-size: 20px;
	text-align: left;
	border-top: 1px #000000 solid;
	border-left: 1px #000000 solid;
}

.kimono-table th{
	padding: 13px;
	border-right: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
	background-color: #fce5e7;
}
.kimono-table td{
	padding: 13px;
	border-right: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
}
.takumi-kakou-text{
	float:right;
	width: 420px;
}

.takumi-kakou{
	width: 800px;
	margin:60px auto;
}

.takumi-kakou .type{
	font-size: 20px;
	font-family: 'Noto Sans CJK JP Bold';
	margin-bottom: 10px;
}

.takumi-kakou .type span{
	color: #e60012;
}
.takumi-kakou .left{
	float: left;
	width: 350px;
	height: 160px;
	background-color:  #ededee;
	padding: 20px;
	margin-bottom: 20px;
}

.takumi-kakou .right{
	float: right;
	width: 350px;
	height: 160px;
	background-color:  #ededee;
	padding: 20px;
	margin-bottom: 20px;
}
.kabi_sub{
	font-size: 25px;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 20px;
	font-family: "Noto Sans CJK JP Medium";
}
.kabi_text{
	text-align: center;
}

.kabi-ill{
	width: 100%;
	height: 510px;
	background-color: #ededee;
	padding-top: 50px;
	background-image: url(img/kimono/takumi-kabi.png);
	background-size: 380px 475px;
	background-repeat: no-repeat;
	background-position:center;
}

.description-left{
	float: left;
	width: 185px;
	font-family: "Noto Sans CJK JP Medium";
}
.indent-1{
	padding-left:16px;
	text-indent: -16px;
	margin-bottom: 30px;
}

.description-right{
	float: right;
	width: 185px;
	font-family: "Noto Sans CJK JP Medium";
}

.shouji{
	width: 190px;
	height: 70px;
	padding: 15px;
	float: right;
	background-color: #ffffff;
	border: #e60012 1px solid;
}
}